onEvent('recipes', event => {
  
  
     event.custom(
{
    "type": "naturesaura:altar",
    "input": {
        "item": "minecraft:black_concrete_powder"
    },
    "output": {
        "item": "minecraft:black_concrete"
    },
    "aura_type": "naturesaura:overworld",
    "aura": 1000,
    "time": 60
}
)







})